<?PHP 
include("./../function/timestamp.inc.php");
$saveCheck1=filemtime($saveCheck);
$saveCheck2=$saveCheck1 + 10;
if($saveCheck2 <= $timestamp){
$saveCheckX="";
}else{
@$saveCheckX="<div class='loadingT'>".$messagedata12a." <b>".$sendto."</b> ".$messagedata12b." <b>".$senddate."</b> ".$messagedata12c."</div>";
}
echo $saveCheckX;
?>